<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Delete</title>
</head>
<body>
<form action="#" method="POST">
<p>Enter Element to delete<input type="text" name="m"></p>
<p><input type="submit" value="submit"></p>
</form>
</body>
</html>